*{
    margin: 0;
    padding: 0;
    text-decoration: none;
}
body{
    background-color: black;
    cursor: none;
}
.cursor{
    z-index: 2;
    width: 30px;
    height: 40px;
    position: fixed;
    top: -100px;
    transform: rotate(350deg);
}
.nav-1{
    z-index: 2;
    font-size: 2vmax;
    position: sticky;
    left: 95%;
    top: 10vmax;
    color: silver;
}
a{
    font-size: 5vmin;
    color: silver;
}
a:hover{
    color: white;
    cursor: none;
}
.nav-1:hover{
    color: white;
}
.outer-box{
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.title{
    width: 100%;
    height: 10vmin;
    font-size: 5vmin;
    color:white;
    text-align: center;
    font-family: Algerian;
}
.inner{
    width: 60vmin;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 5vmin;
}
.Details{
    height: 5vmin;
    width: 50vmin;
}
button{
    text-align: center;
    height: 5vmin;
    width: 50vmin;
}
.certi{
    width: 80vmin
}
.download{
    text-align: center;
    color: black;
    height: 5vmin;
    width: 50vmin;
    background-color: silver;
    /* margin-bottom: 3vmin; */
}
.download:hover{
    color: black;
    background-color: white;
}
.hide{
    display: none;
}

/* @media (max-Width:500px) {
    body{
        cursor: auto;
    }
} */